@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td {margin:0;padding:0;}
body,button,input,select,textarea {font:12px/1.125 Arial;}
ul,ol,li{list-style:none;}
img{ border:0; vertical-align:top;}
em,i{font-style:normal;}
a{ text-decoration:none; color:#666;}
a:hover{ text-decoration:underline;color:#ce0000;}
.clear{clear:both;height:0px;overflow:hidden;}
body{background:#f6f6f6;}

.daoh a,.tit1,.list1 li p.rig1,.list1 li p.err1,.r1,.float1_1 .close a,.gongx1 .l,.rig2 .l,.err2 .l, .list5 li .div1 b.rig1, .list5 li .div1 b.err1, .list1 li .div1 b.rig1, .list1 li .div1 b.err1{background:url(../images/bg.png) no-repeat;}
.daoh{height:45px;width:900px;margin:35px auto 0px;}
.daoh a{background-position:0px -136px;padding-left:183px;color:#a2a2a2;font:normal 20px/45px microsoft yahei,arial;height:45px;display:block;}
.daoh a span{color:#434343;}
.daoh a:hover{text-decoration:none;}
.w900{width:898px;margin:0px auto;border-bottom:2px #e8e7e7 solid;}
.bor1{width:898px;border:1px #cadceb solid;background:#fff url(../images/1x75.png) left bottom repeat-x;}
.tit1{height:35px;background-position:0px -83px;background-repeat:repeat-x;padding:0px 20px;}
.tit1 .l{width:620px;float:left;color:#fff;font:normal 14px/35px arial;}
.tit1 .l a{color:#ffee9c;}
.tit1 a:hover{color:#ce0000;}
.tit1 a.r{height:21px;line-height:21px;background:#ebf7ff;text-align:center;color:#666;float:right;margin-top:7px;padding-left:5px; padding-right:5px}
.tit1 a.r:hover{color:#ce0000;}
.l1{width:543px;float:left;}
.r1{margin-top:41px;width:355px;height:336px;float:left;background-position:0px -199px;padding-top:17px;}
.list1{padding:57px 0px 57px 75px;width:468px;}
.list1 li{height:61px;}
.list1 li span{width:68px;float:left;padding-right:10px;color:#666;height:26px;font:normal 14px/26px arial;text-align:right;}
.list1 li .div1 span b{color:#f00;font-weight:normal;}

.list1 li .div1{float:left;color:#666; width:582px}


.list1 li .div1 a{color:#1b71b7;margin-left:10px;}
.list1 li .div1 a:hover{color:#ce0000;}
.list1 li .div1 input,.list1 li .div1 img{vertical-align:middle;}
.list1 li .div1 b{font-weight:normal;color:#a5a5a5;margin-left:15px;}

.list1 li .div1 b.rig1{color:#52aa3d;padding-left:27px;background-position:5px -596px;}
.list1 li .div1 b.err1{color:#d40600;padding-left:27px;background-position:5px -634px;}

 .list1 li .div0325{float: left;color: #666;width: 330px;} 
.list1 li .div0325 a{color:#1b71b7;margin-left:10px;}
.list1 li .div0325 a:hover{color:#ce0000;}
.list1 li .div0325 input,.list1 li .div1 img{vertical-align:middle;}
.list1 li .div0325 b{font-weight:normal;color:#a5a5a5;margin-left:15px;}

.list1 li .div0325 b.rig1{color:#52aa3d;padding-left:27px;background-position:5px -596px;}
.list1 li .div0325 b.err1{color:#d40600;padding-left:27px;background-position:5px -634px;}


.list1 li .div2{width:560px;float:left;}
.list1 li .div3{width:560px;float:left;line-height:26px;color:#a5a5a5;font-size:14px;}
.list1 li.li1{height:35px;}
.list1 li p{height:20px;line-height:20px;color:#a5a5a5;}
.list1 li p.rig1{color:#52aa3d;padding-left:27px;background-position:5px -594px;}
.list1 li p.err1{color:#d40600;padding-left:27px;background-position:5px -632px;}
.list1 li p.p1{color:#666;}
.list1 li a.red{color:#d40600;}
.list3{padding:55px 0px 55px 244px;width:650px;}
.list3 li{height:61px;}
.list3 li.li1{height:38px;}
.inp1{width:234px;height:24px;border:1px #b6b6b6 solid;background:#fff;line-height:24px;padding:0px 5px;}
.inp2{width:111px;height:24px;border:1px #b6b6b6 solid;background:#fff;line-height:24px;padding:0px 5px;}
.btn1{width:83px;height:39px;text-align:center;font:bold 14px/39px arial;color:#fff;border:0px;background:#ea380f;vertical-align:middle;cursor:pointer;}
.btn2{width:170px;height:39px;text-align:center;font:bold 14px/39px arial;color:#fff;border:0px;background:#ea380f;vertical-align:middle;cursor:pointer;}
.tit2{height:20px;background:#8eaec8;width:225px;padding:5px 10px 0px;color:#fff;line-height:20px;margin:0px auto;}
.list2{padding:5px 0px 10px 62px;}
.list2 li{line-height:22px;color:#1b71b7;padding-bottom:10px;}
.footer{color:#1d639d;text-align:center;line-height:24px;margin-top:10px;}
.footer a{color:#1d639d;}
.footer a:hover{color:#ce0000;}
.h394{height:394px;}
.list4{padding:55px 0px 55px 135px;width:720px;}
.list4 li .div1{}
.list5{padding:30px 0px 30px 44px;width:760px;}
.list5 li .div1{}
.list5 li .div1 b{color:#1a71b6;font-weight:normal;margin-left:13px; height:100px;}
.list5 li .div1 b.rig1{color:#52aa3d;padding-left:27px;background-position:5px -596px;}
.list5 li .div1 b.err1{color:#d40600;padding-left:27px;background-position:5px -634px;}

.list5 li .div4{width:600px;float:left;line-height:26px;font-size:14px;}
.list5 li .div4 input{margin-right:3px;}
.list5 li.li2{height:135px;}
.text1{border:1px #b6b6b6 solid;width:595px;height:107px;color:#a5a5a5;line-height:22px;padding:8px 17px;overflow:auto;}
.w683{width:683px;padding:30px 0px 40px;margin:0px auto;}
.tit3{height:33px;padding-left:18px;color:#4582b4;font:normal 14px/33px arial;background:#e7f2fb;}
.tit3 span{font-size:12px;}
.list6{width:683px;padding:8px 0px;}
.list6 li{line-height:40px;font-size:14px;}
.list6 li span{width:113px;float:left;color:#666;padding-right:16px;text-align:right;}
.list6 li .div1{float:left;color:#a5a5a5; width:550px}
.list6 li .div1 a{font-size:12px;color:#3887d8;margin-left:15px;}
.list6 li .div1 a:hover{color:#ce0000;}
.list6 li .div1 a:hover img {
    border: 1px solid #E87507;
}
.list6 li span b{color:#f62a00;font-weight:normal;}
.list6 li .div1 img{float:left;margin:5px 15px 0px 0px;border: 1px solid #FFFFFF;}
.float1{z-index:100000;border-bottom:2px #ccddeb solid;width:286px;height:158px;position:absolute; left:50%; top:50%; margin-left:-126px; margin-top:-90px; display:none;}
.float1_1{border:1px #ccddeb solid;width:252px;background:#fff;padding:8px 9px 0px 23px;height:148px; }
.float1_1 .close{height:12px;overflow:hidden;}
.float1_1 .close a{float:right;background-position:0px -567px;width:12px;height:12px;}
.tit4{width:231px;background:url(../images/line.png) bottom no-repeat;height:39px;line-height:28px;font-size:14px;color:#666;}
.list7{padding:13px 0px 0px 3px;}
.list7 li{height:24px;line-height:24px;}
.list7 li a{color:#3887d8;}
.list7 li a:hover{color:#ce0000;}
.gongx1{width:660px;margin:80px auto 0;min-height:130px; height:auto;}
.gongx1 .l{width:55px;height:42px;background-position:0px -833px;float:left;}
.gongx1 .r{width:605px;float:left;}
.gongx1 .r .t1{line-height:22px;font:bold 16px/22px arial;color:#1e8ad2;}
.gongx1 .r .t2{line-height:20px;color:#707070;}
.gongx1 .r .t2 a{color:#056fc6;}
.gongx1 .r .t2 a:hover{color:#ce0000;}
.tit5{height:28px;padding-left:39px;background:#dfedf6 url(../images/line.png) repeat-x;color:#3173a9;font:bold 14px/28px arial;}
.bg{background:#fdfbfb;padding:16px 0px 10px 40px;width:858px;height:140px;}
.bg .l2{width:267px;float:left;background:url(../images/1x5.png) right repeat-y;height:140px;margin-right:20px;}
.tit6{font:bold 14px/28px arial;color:#4180b4;}
.bg a{color:#4180b4;}
.bg a:hover{color:#ce0000;}
.p2{line-height:24px;color:#4180b4;width:250px;}
.bg .r2{width:250px;float:left;}
.err2{width:486px;margin:80px auto 0; min-height:130px; height:auto;}
.err2 .l{width:54px;height:42px;background-position:0px -687px;float:left;}
.err2 .r{width:430px;float:left;}
.err2 .r .t1{line-height:22px;font:bold 16px/22px arial;color:#e55600;}
.err2 .r .t2{line-height:20px;color:#707070;}
.err2 .r .t2 a{color:#056fc6;}
.err2 .r .t2 a:hover{color:#ce0000;}
.rig2{width:454px;margin:80px auto 0;min-height:130px; height:auto;}
.rig2 .l{width:54px;height:42px;background-position:0px -761px;float:left;}
.rig2 .r{width:400px;float:left;}
.rig2 .r .t1{line-height:22px;font:bold 16px/22px arial;color:#569700;}
.rig2 .r .t3{line-height:42px;font:bold 16px/42px arial;color:#569700; line-height:25px}
.rig2 .r .t3 a{color:#056fc6;font-size:12px;font-weight:normal;}
.rig2 .r .t3 a:hover{color:#ce0000;}
.rig2 .r .t2{line-height:20px;color:#707070;}
.rig2 .r .t2 a{color:#056fc6;}
.rig2 .r .t2 a:hover{color:#ce0000;}

.pwdline {clear: both;height: 14px;margin-top: 10px;}
.pwds, .pwdsb {background:#F90;border-right: 1px solid #FFF;color:#FFF;float:left;height:14px;line-height:15px;overflow: hidden;text-align: center;width: 60px;}
.pwdsb {background-color:#F60;}
.list3 li{clear:both;}
.list1 li span b {color: #f00}

input.fasong {
    background: #88bbd4 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 28px;
    text-align: center;
    width: 90px;
}
/*20161014 Ôö¼Ó*/
.tab01 { margin:55px auto 0; width:800px; position:relative; border-bottom:2px solid #DBDBDB; height:21px;}
.tab01 ul{ width:300px;position:absolute; left:180px;}
.tab01 li { float:left; width:100px; margin-left:50px;}
.tab01 li span { display:block; width:100px; height:21px; text-align:center; font-size:14px; color:#666; cursor:pointer;}
.tab01 li span.here { border-bottom:2px solid #e8472d; color:#e8472d;}
.tab01Cont { display:none;}
.list1 li i{ display:inline-block; height:24px; line-height:24px; padding:0 6px; border:1px solid #b6b6b6; background:#f5f5f5; cursor:pointer; vertical-align:middle; margin:0 8px; border-radius:3px;}

#yanzhengma{ display:none;}
.fu_bg{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity:.8; opacity:0.8; width:100%; height:100%; position:fixed; _position:absolute; background:#000; z-index:9999;left:0; top:0;}
.fu{  position:fixed; _position:absolute; left:50%; top:50%; width:185px; height:160px; background:#fff; z-index:999; margin:-85px 0 0 -115px;z-index:10000; padding:10px 15px 0 30px;}
.fu_tit{ line-height:20px; height:20px;}
.fu_tit .close{ float:right; width:10px; height:10px; overflow:hidden; background:url(/images/close.png) no-repeat; cursor:pointer;}
.fu_list{ width:180px; clear:both; overflow:hidden;}
.fu_list li{ float:left; width:180px; margin-top:11px;}
.fu_list li .shuaxin{ margin-left:8px;}
.fu_list li .box{ width:158px; border:1px solid #e3e3e3; height:28px; overflow:hidden;}
.fu_list li .fu_inp{ border:0; width:86px; float:left; line-height:28px; height:28px; padding:0 10px;}
.fu_list li .fu_btn{ border:0; width:51px; float:right; line-height:28px; height:28px; color:#fff; background:#3095e9;}
.fu_list li.err1{ color:#f00;}
.fu_list li.rig1{ color:#52aa3d;}
/*20161020 Ôö¼Ó*/
.tit1 .l1{width:620px;float:left;color:#fff;font:normal 16px/35px arial;}